<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="ac0pm" label="Déclaration de début d'activite d'un agent commercial personne morale" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
	<default>
		<data type="String" mandatory="true"/>
	</default>

	<group id="cadre7PMGroup" label="Déclaration relative à la personne morale">
		<group id="cadre7PM" label="Déclaration relative à la personne morale">
			<data id="denominationPM" label="Dénomination :" />
			<data id="siglePM" label="Sigle :" />
			<data id="formeJuridiquePM" label="Forme juridique :" />
			<data id="numeroUniqueIdentificationPM" label="Numéro unique d'identification :" type="SIREN" />
			<group id="adresseSiege" label="Adresse du siège social de la société :">
			<data id="cadre7PMNumVoie" label="Numéro et libellé de voie :" type="String">
				<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help>
			</data>
			<data id="cadre7PMComplement" label="Complément d'adresse :" mandatory="false" type="String">
				<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help>
			</data>
			<data id="cadre7PMCP" label="Code postal :" mandatory="false" type="String">
				<help>Il convient d'indiquer le code postal de la localité.</help>
			</data>
			<data id="cadre7PMCommune2" label="Commune ou ville :" type="String">
				<help>Il convient d'indiquer la localité.</help>
			</data>
			<data id="cadre7PMPays" label="Pays :" type="String">
				<help>Il convient d'indiquer en toutes lettres le pays de résidence.</help>
			</data>
			</group>		
		</group>
		<group id="cadre8PM" label="Déclaration relative au dirigeant">	
			<data id="dirigeantTNS" label="Le dirigeant relève-t-il du régime des travailleurs non salariés (TNS) ?" type="Boolean"/>
			<group id="cadre8PMDirigeant" label="Pour le dirigeant qui relève des TNS, indiquer :">
				<if>$cadre8PM.dirigeantTNS</if>
				<data id="cadre8PMNomNaissance" label="Nom de naissance :">
					<help>Il s'agit du nom qui a été donné à la naissance tel qu'il apparaît sur le justificatif d'identité.</help>
				</data>
				<data id="cadre8PMPrenom1" label="Prénom(s) :">
					<help>Il s'agit de l'ensemble des prénoms figurant sur le justificatif d'identité. L'ordre indiqué sur le justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help>
				</data>
				<data id="cadre8PMSecuriteSociale" label="Numéro de sécurité sociale :" type="NIR"/>
			</group>		
		</group>		
	</group>
	
	<group id="cadre4AdresseActiviteGroup" label="Informations relative à l'adresse de l'entreprise">
		<group id="cadre4AdresseActivite" label="Informations relatives à l'adresse de l'entreprise">
			<data id="activiteLieu" label="L'adresse de votre entreprise est fixée :" type="Radios(inline:false)">
				<conftype>
					<referential>
						<text id="entrepriseAdresseEntrepriseDomicile" >Au siège</text>
						<text id="etablissementDomiciliationNon" >A une adresse professionnelle</text>
					</referential>
				</conftype>
			</data>			
			<group id="cadre4AdresseProfessionnelle" label="Adresse professionnelle">
				<if>not Value('id').of($cadre4AdresseActivite.activiteLieu).eq('entrepriseAdresseEntrepriseDomicile')</if>
				<data id="numRueAdresseActivite" label="Numéro et libellé de voie :">
					<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. (Exemple : 12 bis rue de Paris).</help>
				</data>
				<data id="rueComplementAdresseActivite" label="Complément d'adresse :" mandatory="false">
					<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc.</help>
				</data>
				<data id="entrepriseLieeAdresseCodePostal" label="Code postal :">
					<help>Il convient d'indiquer ici le code postal de la localité.</help>
				</data>
				<data id="entrepriseLieeAdresseCommune" label="Commune ou ville :">
					<help>Il convient d'indiquer la localité.</help>
				</data>
			</group>
		</group>
		<group id="cadre4EtablissementActivite" label="Informations relatives à l'activité">
			<data id="etablissementDateDebutActivite" label="Date de début d'activité :" type="Date"/>
			<warning>Votre date de début d'activité ne peut être anticipée à plus d'un mois</warning>
			<data id="etablissementSecteursActivites" label="Indiquer le(s) secteur(s) d'activité(s) concerné(s) :"/>		
			<data id="etablissementActivitePlusImportante" label="Préciser le secteur le plus important :" mandatory="false"/>
			<data id="etablissementEffectifSalarieEmbauchePremierSalarieOui" label="L'entreprise embauche-t-elle son 1er salarié ?" type="Boolean"/>
			<data id="etablissementEffectifSalarieNombre" label="Nombre de salariés :">
				<if>$cadre4EtablissementActivite.etablissementEffectifSalarieEmbauchePremierSalarieOui</if>
			</data>
		</group>
	</group>
	
	<group id="cadre10RensCompGroup" label="Renseignements complémentaires">
		<group id="cadre10RensComp" label="Renseignements complémentaires">	
			<data id="formaliteObservations" label="Observations :" mandatory="false"/>
			<data id="adresseCorrespond" label="Adresse de correspondance :" type="radios(inline:false)">
				<conftype>
					<referential>
						<text id="domi" >Adresse du siège</text>
						<text id="prof" if="$form.cadre4AdresseActiviteGroup.cadre4AdresseActivite.cadre4AdresseProfessionnelle.numRueAdresseActivite" >Adresse professionnelle</text>
						<text id="autre" >Autre adresse</text>
					</referential>
				</conftype>
			</data>
			<group id="adresseCorrespondance" label="Adresse de correspondance">
				<if>Value('id').of($cadre10RensComp.adresseCorrespond).eq('autre')</if>
				<data id="numeroRueAdresseCorrespondance" label="Numéro et libellé de voie :">
					<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. (Exemple : 12 bis rue de Paris).</help>
				</data>
				<data id="rueComplementAdresseCorrespondance" label="Complément d'adresse :" mandatory="false">
					<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc.</help>
				</data>
				<data id="formaliteCorrespondanceAdresseCodePostal" label="Code postal :">
					<help>Il convient d'indiquer ici le code postal de la localité.</help>
				</data>
				<data id="formaliteCorrespondanceAdresseCommune" label="Commune ou ville :" mandatory="true">
					<help>Il convient d'indiquer la localité.</help>
				</data>
			</group>
			<group id="infosSup" label="Informations de contact">
				<data id="formaliteTelephone1" label="Téléphone fixe :" mandatory="false" type="Phone">
					<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe.</help>
				</data>
				<data id="formaliteTelephone2" label="Téléphone mobile :" type="Phone">
					<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone mobile.</help>
				</data>
				<data id="formaliteFaxCourriel" label="Courriel :" mandatory="false">
					<help>Il convient de renseigner une adresse électronique valide.</help>
				</data>
				<data id="telecopie" label="Télécopie (si courriel inexistant) :" mandatory="false" type="Phone">
					<if>not $cadre10RensComp.infosSup.formaliteFaxCourriel</if>
					<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de fax.</help>
				</data>
			</group>
		</group>
	</group>
    
	<group id="cadre11SignatureGroup" label="Signature">
		<group id="cadre11Signature" label="Signature">
	        <data id="formaliteNonDiffusionInformation" label="Je demande à ce que les informations enregistrées dans le répertoire Sirene ne puissent pas être consultées ou utilisées par des tiers." type="BooleanCheckBox"  mandatory = "false"/>
			<data id="soussigne" label="Je soussigné :" type="Radios(inline:true)">
				<conftype>
					<referential>
						<text id="FormaliteSignataireQualiteRepresentant" >Le représentant légal</text>
						<text id="FormaliteSignataireQualiteMandataire" >Le mandataire ayant procuration</text>
					</referential>
				</conftype>
			</data>
			<data id="declarationHonneur" label="déclare sur l'honneur l'exactitude des informations de la formalité et signe la présente déclaration." type="BooleanCheckBox"/>
			<group id="adresseMandataire" label="Coordonnées du représentant légal ou du mandataire">
				<if>Value('id').of($cadre11Signature.soussigne).eq('FormaliteSignataireQualiteMandataire') or Value('id').of($cadre11Signature.soussigne).eq('FormaliteSignataireQualiteRepresentant')</if>
				<data id="nomPrenomDenominationMandataire" label="Nom et prénom du représentant légal ou du mandataire ou dénomination sociale :"/>
				<data id="numeroNomRueMandataire" label="Numéro et libellé de voie :">
					<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. (Exemple : 12 bis rue de Paris).</help>
				</data>
				<data id="dataCodePostalMandataire" label="Code postal :" mandatory="false">
					<help>Il convient d'indiquer ici le code postal de la localité.</help>
				</data>
				<data id="villeAdresseMandataire" label="Commune ou ville :" mandatory="true">
					<help>Il convient d'indiquer la localité.</help>
				</data>
			</group>
			<data id="formaliteSignatureLieu" label="Fait à :"/>
			<data id="formaliteSignatureDate" label="Le :" type="DatePast"/>
		</group>
    </group>
</form>
